body {
	color:#e1e1e1;
	background: url(/resources/952176.jpg) repeat-y #000;
	background-position: top center;
}
td, p, li {
	color: #e1e1e1;
}
#site-header-container {
	height: 192px;
}
/* ALL CONTENT AND MODULE LINKS */
a:link, a:visited {
	color: #fdcf19;
}
a:hover, a:active {
	color: #fedf68;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color:#fdcf19;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	color:#fdcf19;
}
/* MAIN CONTAINERS */
div#site-header-no-image a, div#site-header-no-image {
	color: #fdcf19;
	background-color:#000;
	display: none;
}
/* MAIN TABLE */
div#site-container {
	width: 100%;
	background: url(/resources/952175.jpg) no-repeat transparent;
	background-position: top center;
}
table.content {
	background-color: transparent;
}
td.content.left, td.content.right {
	padding-top: 40px;
}
td.content.right {
	border-left: 1px solid #414141;
}
#main-content-container, #horizontal-nav-container {
	width: 860px;
	margin: 0 auto;
}
/* HEADINGS */
.pageheading {
	margin-top:40px;
}
/* FOOTER */
#site-footer-container {
	background: url(/resources/952174.jpg) no-repeat #000;
	background-position: bottom center;
	height: 154px;
}
#site-footer-container div {
	color: #e1e1e1;
}
#site-footer-container div a {
	color: #fdcf19;
	font-size: 11px;
}
#site-footer-container div a:hover {
	color: #fedf68;
}
.footer-list {
	margin-top: 20px;
}
/* MODULES - Standard basic styles for SIH */
div.module.output {
	border: none;
}
div.module.output div.head {
	background-color: transparent;
	color: #ffcf17;
	font-size: 14px;
}
/* TOP NAV */
/* Root = Horizontal, Secondary = Vertical */
#topmenunav {
	background-color: transparent;
	color: #000;
	border: none;
}
#topmenunav ul {
	top: 30px;
}
/* Root Menu */
#topmenunav a {
	color: #000;
	border-right: none;
	font-weight: bold;
	background-color: transparent;
	font-size: 14px;
	padding-top: 6px;
	padding-left:10px;
	padding-right: 10px;
}
#menuselected, #menuselected a { /* Syle for text and selected text */
	background: #000;
	color: #fff;
}
/* Root Hover Persistence */
#topmenunav a:hover, #topmenunav li:hover a, #topmenunav li.iehover a {
	background: #fedf68;
	color: #000;
}
/* 2nd Menu */
#topmenunav li:hover li a, #topmenunav li.iehover li a {
	background: #fdcf19;
	border: 1px solid #d8af0a;
	border-top: 1px solid #d8af0a;
	color: #000;
	font-weight: normal;
	font-size: 12px;
}
/* 2nd Menu Hover Persistence */
#topmenunav li:hover li a:hover, #topmenunav li:hover li:hover a, #topmenunav li.iehover li a:hover, #topmenunav li.iehover li.iehover a {
	background: #fedf68;
	color: #000;
}
/* 3rd Menu */
#topmenunav li:hover li:hover li a, #topmenunav li.iehover li.iehover li a {
	background: #fdcf19;
}
/* 3rd Menu Hover Persistence */
#topmenunav li:hover li:hover li a:hover, #topmenunav li:hover li:hover li:hover a, #topmenunav li.iehover li.iehover li a:hover, #topmenunav li.iehover li.iehover li.iehover a {
	background: #fedf68;
}
/* 4th Menu */
#topmenunav li:hover li:hover li:hover li a, #topmenunav li.iehover li.iehover li.iehover li a {
	background: #fdcf19;
}
/* 4th Menu Hover */
#topmenunav li:hover li:hover li:hover li a:hover, #topmenunav li.iehover li.iehover li.iehover li a:hover {
	background: #fedf68;
}
/* ARROW FOR SUB PAGES IN DROPDOWN */
#topmenunav li:hover li a.daddy, #topmenunav li.iehover li a.daddy, #topmenunav li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li a.daddy, #topmenunav li:hover li:hover li:hover li a.daddy, #topmenunav li.iehover li.iehover li.iehover li a.daddy {
	background: url(images/dropdown_subnav.gif) no-repeat #fdcf19;
	background-position: 98% 50%;
}
#topmenunav li:hover li a.daddy:hover, #topmenunav li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li a.daddy:hover, #topmenunav li:hover li:hover li:hover li a.daddy:hover, #topmenunav li.iehover li.iehover li.iehover li a.daddy:hover {
	background: url(images/dropdown_subnav.gif) no-repeat #fedf68;
	background-position: 98% 50%;
}
/* FORM BASE */
.centre .module.output.form thead th, .centre .module.output.form tbody th.header {
	background-color: #fdcf19;
	border-bottom: none;
	color: #000
}
/* CONTACT FORM */
table.module.output.contact.form thead th, table.module.output.contact.form tbody th.header {
	background-color: #fdcf19;
	border-bottom: none;
	color: #000
}
/* EDITOR STYLES - overwrite if content is a colour */
#editor-body, #editor-body p, #editor-body td, #editor-body li {
	background: #000;
	color: #e1e1e1;
}
